Subject: Re: New Submission from Contact Form
From: Pritish Nandi <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: Hannah Salut <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>, Pravesh Singh <[email-masked]>
Date: Mon, 23 Jan 2023 14:04:23 -0700 (MST)

Unable to get through to her. Left a VM informing that we do not have availibility of cranial sacral massage on that day. Asked her to give us a callback to check other dates. 

Regards, 
Pritish 

From: "Release Concierge" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Hannah Salut" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "Pravesh Singh" <[email-masked]> 
Sent: Monday, January 23, 2023 7:02:34 PM 
Subject: Fwd: New Submission from Contact Form 

---------- Forwarded message --------- 
From: Release Well-Being Center < [ mailto:[email-masked] | [email-masked] ] > 
Date: Mon, Jan 23, 2023 at 8:03 AM 
Subject: New Submission from Contact Form 
To: < [ mailto:[email-masked] | [email-masked] ] > 

Hello Team, 

Please follow up with Stacey and let us know when this has been completed. 

Thank you very much! 
Krystyjana 
	Name 
		Stacey DeCosta 
	Email 
		[ mailto:[email-masked] | [email-masked] ] 
	Phone 
		(617) 216-8047 
	Comments 
		Hi! I'm trying to schedule a body scrub and/or cranial sacral massage for Monday February 20th. I'd like to use the Himalayan salt room too. 
I have a $200 gift certificate that I'd like to use. 
Thank you! 
Stacey